
/* Violet */
a:hover {color: #000;}
header {background: #a21a6a;}
.mainHeader {background: #a21a6a;}
.sq_main1 {background: #a21a6a;}
/*menu*/
.submenu li:hover {background: #a21a6a;border-top: 1px solid #a21a6a;border-bottom: 1px solid #a21a6a;}
.submenu li .active {color:#fff;background: #a21a6a;border-top: 1px solid #a21a6a;border-bottom: 1px solid #a21a6a;}

.all_features:hover h3.text-center{color:#a21a6a;}
.all_features:hover .button_black{background:#a21a6a;}
.button_yellow, .button_ynoshadow,  .button_bkshodow, .button_blacksmall {background: #a21a6a;}
.accordion-open, .collapse-open {color: #a21a6a;}
.ourprogress .progressbar {background: #a21a6a;}
.news_info:hover h4 a {color: #a21a6a;}
.TwitterNews span {color: #a21a6a;}
#tw-next:hover a, #tw-prev:hover a {background: rgba(162,26,106,0.6);}

.backToTop a {background: #a21a6a url(../../img/top.png) no-repeat center center;}
.backToTop a:hover {background-color: #a21a6a;}

.button_black2:hover {background: #a21a6a!important;}
.button_yellow ,.button_ynoshadow,.button_black,.button_ynoshadow{
box-shadow: 0px 3px 0px rgba(99,104,107,0.3);
-moz-box-shadow: 0px 3px 0px rgba(99,104,107,0.3);
-o-box-shadow: 0px 3px 0px rgba(99,104,107,0.3);
-webkit-box-shadow: 0px 3px 0px rgba(99,104,107,0.3);
}

.top_menu .topmenu1, .top_menu .topmenu2 {background-color: #a21a6a;}
.yello {background:#a21a6a;}
.main2 {background:#a21a6a;}
.mainFeature2 .carouselclients #mycarousel_com1 li:hover h3 {color: #a21a6a;}
.mainFeature2 .carouselclients #mycarousel_com1 li:hover .button_black{background:#a21a6a;}
.GetTutor_2 {background: #a21a6a;}
/* page 3*/
.sequence-canvas .title {background-color: #a21a6a;}
#mycarousel_fet1 li:hover a, #mycarousel_fet1 li:hover .titles {color:#a21a6a;}
.bigbanner1 i {color:#a21a6a;}
.prices_rate {background-color: #a21a6a;}
.chooseplan:hover {background: #a21a6a;}
.customer_name {color: #a21a6a;}
.button_black:hover {background: #a21a6a;}
/* page 6*/
.theme2 {background: #a21a6a !important;}
.color_variation {background: #a21a6a;}
/* 404 page */
.error_no {color: #a21a6a;}
/* About us*/
.member_social ul li a :hover {color: #a21a6a;}
.socialIcons a :hover,.socialIcons1 a :hover{color: #a21a6a;}
.BlogCatName p:hover {background: #a21a6a;}

.PopularPost1:hover .post_textdate, .PopularPost1:hover .post_text a {color: #a21a6a;}
.Tags ul li:hover {background-color: #a21a6a;}
.blog_recentTweets .tweets_text span {color:#a21a6a !important;}
.blog_recentTweet .tweets_icons{color:#a21a6a !important;}
.shortLink a :hover{color:#a21a6a;}
.blog_info a:hover{color:#a21a6a;}
.blogpost1 h2:hover a {color: #a21a6a;}
.blog_pagination li:hover {background: #a21a6a;border: 1px solid #a21a6a;}
.menu li.with-sub:hover:before{background:#a21a6a;}
.portfolio_pages2 .da-thumbs li article,
.da-thumbs li article, .portfolio_pages1 .da-thumbs li article, .img-overlay {background: rgba(162,26,106,.6);}
.prices1:hover .chooseplan{background:#a21a6a;}